libmpd1-11.8.17-lp150.2.5.x86_64.rpm


Advertisement

Description

libmpd1 - The libmpd package

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Multimedia Libs all
Package name libmpd1
Package version 11.8.17
Package release lp150.2.5
Package architecture x86_64
Package type rpm
Installed size 107.67 KB
Download size 43.80 KB
Official Mirror ftp.gwdg.de
libmpd is a library that provides high-level, callback-based access to Music
Player Daemon.

Alternatives

Package Version Architecture Repository
libmpd1-11.8.17-lp150.1.4.x86_64.rpm 11.8.17 x86_64 openSUSE Oss
libmpd1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.15)(64bit) -
libglib-2.0.so.0()(64bit) -

Provides

Name Value
libmpd.so.1()(64bit) -
libmpd1 = 11.8.17-lp150.2.5
libmpd1(x86-64) = 11.8.17-lp150.2.5

Download

Type URL
Binary Package libmpd1-11.8.17-lp150.2.5.x86_64.rpm
Source Package libmpd-11.8.17-lp150.2.5.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_15.0/ opensuse-multimedia-libs
  2. Install libmpd1 rpm package:
    # zypper install libmpd1

Files

Path
/usr/lib64/libmpd.so.1
/usr/lib64/libmpd.so.1.3.0

Changelog

2015-02-11 - p.drouand@gmail.com
- Update to version 11.8.17
* ChangeLog has not been updated
- Update home page Url
- Use download Url as source
- Update and unversion libmpd-0.20.0_glibc-2.20.patch
> libmpd-glibc-2.20.patch
- Removed libmpd-overflow.patch
2014-11-08 - crrodriguez@opensuse.org
- add baselibs.conf as source
2014-10-21 - crrodriguez@opensuse.org
- Correct previous SR that I accepted too fast..one should not
include config.h in public headers. fix the problem the right
way.
2014-10-20 - avvissu@yandex.ru
- Fix build error on openSUSE > 13.1:
* add libmpd-0.20.0_glibc-2.20.patch
- Fix unresolvable dependencies on SLES11:
* add BuildRequires:  glib2-devel
2012-02-13 - coolo@suse.com
- patch license to follow spdx.org standard
2011-05-01 - toddrme2178@gmail.com
- Added 32bit compatibility libraries
- Removed duplicate documentation files (fix for RPMLINT warning)
2011-01-30 - gber@opensuse.org
- fix dependencies of the -devel package
- improved summary/description
2010-12-29 - gber@opensuse.org
- update to version 0.20.0
* add replaygain support
* add mpd_playlist_load
- cleanup
* do not build static libs
* dropped empty documentation files
* improved summary/description
* use separate .changes files
- build and include API documentation
2009-09-02 - detlef@links2linux.de
- new upstream version <0.19.0>
2009-03-10 - detlef@links2linux.de
- new upstream version <0.18.0>

See Also

Package Description
libmpdclient-devel-2.13-lp150.3.5.x86_64.rpm Development files for libmpdclient
libmpdclient2-2.13-lp150.3.5.x86_64.rpm Library for interfacing the Music Player Daemon
libmpeg2-0-0.5.1-lp150.10.2.x86_64.rpm MPEG-2 Video Stream Decoder
libmpeg2-devel-0.5.1-lp150.10.2.x86_64.rpm Development files for libmpeg2
libmpeg2convert0-0.5.1-lp150.10.2.x86_64.rpm MPEG-2 Video Stream Decoder
libmpeg2encpp-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
libmpg123-0-1.25.10-lp150.31.1.x86_64.rpm MPEG audio decoder library
libmplex2-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
libmusicbrainz-devel-2.1.5-lp150.43.4.x86_64.rpm Include Files and Libraries Mandatory for Development
libmusicbrainz4-2.1.5-lp150.43.4.x86_64.rpm Library That Provides Access to the MusicBrainz Server
libmusicbrainz4-3-4.0.3-lp150.14.7.x86_64.rpm Library That Provides Access to the MusicBrainz Server
libmusicbrainz4-devel-4.0.3-lp150.14.7.x86_64.rpm Library That Provides Access to the MusicBrainz Server
libmusicbrainz5-1-5.1.0-lp150.19.1.x86_64.rpm Library That Provides Access to the MusicBrainz Server
libmusicbrainz5-devel-5.1.0-lp150.19.1.x86_64.rpm Library That Provides Access to the MusicBrainz Server
libmysofa-devel-0.6-lp150.9.1.x86_64.rpm Development headers and libraries for libmysofa
Advertisement
Advertisement